<template>
  <div class="home">
    <!-- template -->
    <!-- template --> 
  </div>
</template>

<script>
import TopBar from "@/components/homepage/top-bar.vue";

export default {
  name: "home",
  components: {
    TopBar,
  }
};
</script>
